Subject: Ticket Assigned - Unable to use coupon code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 04:58:06 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to use coupon code  Hello,
I would like to bring to your attention about an issue that I’m facing related to coupon code. I had received the below coupons codes via email and I tried to use them for my online purchase on web and app and was not successful.

E.g. I am using products from babyshop in my cart and using the code for baby shop. However the error message shows as “valid only on babyshop”

Can you please review and let me know how this can be sorted?

Best Regards
Anish 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4311564